How to install libsphere-dev on Debian 9 (Stretch)